traktor

#1 por carolina el 10/03/2012
hola,tengo una duda si alguien me la puede resolver.tengo traktor scrath antiguo solo para mac o window xp.compre la actualizacion traktor scrath pro 2 va bien en xp.mi duda es si ahora me compre el window 7 de que forma lo instalo .si el traktor viejo es para xp solo con la actualizacion no lo puedo instalar en window 7.si alguien sabe de que forma lo tengo que hacer .muchas gracias
Subir
#2 por Iernesto el 19/03/2012
entra en el apartado support de la pagina de NI...login y luego.....
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo